# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = intelmq
pkgbase = intelmq
xdata = pkgtype=pkg
pkgver = 3.5.0.r36.gbbe452a20-1
pkgdesc = A tool for collecting and processing security feeds using a message queuing protocol.
url = https://github.com/certtools/intelmq
builddate = 1777743912
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 8352575
arch = any
license = AGPL3
group = blackarch
group = blackarch-misc
depend = python
depend = python-dnspython
depend = python-psutil
depend = python-dateutil
depend = python-termstyle
depend = python-pytz
depend = python-redis
depend = python-requests
depend = python-ruamel-yaml
depend = python-psycopg2
makedepend = git
makedepend = python-setuptools
